Loopp
===============================

Welcome to the repository of Loopp, a free and Open Source Live Performance Tool.

  * [Official web page](https://loopp.soundship.de)
  * [User documentation](https://loopp.soundship.de/pages/User%20Guide.html)

![screenshot](resources/screenshots/latest.png "Loopp Screenshot")

Dependencies
-----
Please ensure the -dev versions are installed.

```bash
JACK
CAIRO
LIBLO
LIBSNDFILE
LIBSAMPLERATE
NTK  ( git clone git://git.tuxfamily.org/gitroot/non/fltk.git ntk )
```

Install
-------

Run the following commands from the top directory to configure & install Luppp:

```bash
meson build
cd build
ninja
./luppp
```


Issues
------
Please report bugs on [https://git.netzspielplatz.de/soundship/loopp/issues](https://git.netzspielplatz.de/soundship/loopp/issues)


Contact
-------
If you have a particular question, email us!
```
mail@soundship.de
```
